Wed, 02 Dec 2020 17:10:48 UTC

Information for RPM globus-gssapi-gsi-13.0-2.el7.aarch64.rpm

ID11293338
Nameglobus-gssapi-gsi
Version13.0
Release2.el7
Epoch
Archaarch64
SummaryGlobus Toolkit - GSSAPI library
DescriptionThe Globus Toolkit is an open source software toolkit used for building Grid systems and applications. It is being developed by the Globus Alliance and many others all over the world. A growing number of projects and companies are using the Globus Toolkit to unlock the potential of grids for their cause. The globus-gssapi-gsi package contains: GSSAPI library
Build Time2017-09-09 17:57:12 GMT
Size62,168
f45685c5b2891ce8cb584e125c322d71
LicenseASL 2.0
Buildrootepel7-build-9829507-783593
Provides
config(globus-gssapi-gsi) = 13.0-2.el7
globus-gssapi-gsi = 13.0-2.el7
globus-gssapi-gsi(aarch-64) = 13.0-2.el7
libglobus_gssapi_gsi.so.4()(64bit)
libglobus_gssapi_gsi.so.4(globus_gssapi_gsi)(64bit)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/sbin/ldconfig
/sbin/ldconfig
config(globus-gssapi-gsi) = 13.0-2.el7
ld-linux-aarch64.so.1()(64bit)
ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libcrypto.so.10()(64bit)
libcrypto.so.10(libcrypto.so.10)(64bit)
libglobus_common.so.0()(64bit)
libglobus_common.so.0(GLOBUS_COMMON_14)(64bit)
libglobus_gsi_callback.so.0()(64bit)
libglobus_gsi_cert_utils.so.0()(64bit)
libglobus_gsi_credential.so.1()(64bit)
libglobus_gsi_proxy_core.so.0()(64bit)
libglobus_gsi_proxy_core.so.0(GLOBUS_GSI_PROXY_CORE_8)(64bit)
libglobus_gsi_sysconfig.so.1()(64bit)
libglobus_openssl.so.0()(64bit)
libglobus_openssl_error.so.0()(64bit)
libssl.so.10()(64bit)
libssl.so.10(libssl.so.10)(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 8 of 8
Name ascending sort Size
/etc/grid-security4,096
/etc/grid-security/gsi.conf2,739
/usr/lib64/libglobus_gssapi_gsi.so.429
/usr/lib64/libglobus_gssapi_gsi.so.4.9.0137,680
/usr/share/doc/globus-gssapi-gsi-13.04,096
/usr/share/doc/globus-gssapi-gsi-13.0/README842
/usr/share/licenses/globus-gssapi-gsi-13.04,096
/usr/share/licenses/globus-gssapi-gsi-13.0/GLOBUS_LICENSE10,174
Component of
1 through 30 of 30
Buildroot ascending sort Created State
epel7-build-9830065-783624 2017-09-09 18:34:21 expired
epel7-build-9830598-783624 2017-09-09 19:07:34 expired
epel7-build-9830748-783624 2017-09-09 19:19:04 expired
epel7-build-9830856-783624 2017-09-09 19:25:28 expired
epel7-build-9830897-783624 2017-09-09 19:28:52 expired
epel7-build-9830911-783624 2017-09-09 19:29:45 expired
epel7-build-9831148-783653 2017-09-09 19:46:55 expired
epel7-build-9831635-783679 2017-09-09 20:18:51 expired
epel7-build-9832721-783679 2017-09-09 21:37:49 expired
epel7-build-9832735-783679 2017-09-09 21:38:49 expired
epel7-build-9832737-783679 2017-09-09 21:38:51 expired
epel7-build-9832770-783679 2017-09-09 21:40:34 expired
epel7-build-9833581-783679 2017-09-09 22:42:14 expired
epel7-build-9852855-783995 2017-09-11 14:23:23 expired
epel7-build-9853245-783995 2017-09-11 15:01:55 expired
epel7-build-9853246-783995 2017-09-11 15:01:55 expired
epel7-build-10006060-789844 2017-09-27 07:39:36 expired
epel7-build-10006156-789844 2017-09-27 07:43:57 expired
epel7-build-10006174-789844 2017-09-27 07:45:49 expired
epel7-build-10020456-790348 2017-09-28 09:57:07 expired
epel7-build-10028173-790491 2017-09-29 02:54:30 expired
epel7-build-10066985-791669 2017-10-02 09:14:19 expired
epel7-build-10124923-794782 2017-10-08 08:46:45 expired
epel7-build-10124924-794782 2017-10-08 08:46:46 expired
epel7-build-10124929-794782 2017-10-08 08:46:50 expired
epel7-build-10127663-794882 2017-10-08 13:47:57 expired
epel7-build-10130336-795073 2017-10-08 18:42:57 expired
epel7-build-10131995-795074 2017-10-08 22:53:51 expired
epel7-build-10133503-795286 2017-10-09 02:09:52 expired
epel7-build-10167221-798135 2017-10-13 12:36:24 expired